Ubuntu 9.10 + Thunderbird + Lightning = Probleme

Thunderbird and Lightning, with Ubuntu very very  …

Mit dem neuesten Update für Ubuntu gibt es Probleme wenn man das Lightning (Kalender) Plugin für den Mail-Client Thunderbird nutzt.

Der Fehler entsteht, weil Lightning noch libstdc++5 nutzt, mit der neuen Ubuntu Variante aber libstdc++6 verwendet wird. Ein Nachinstallieren über den Packetmanager ist damit auch nicht so ohne weiteres möglich…

Hier meine Lösungsvariante:

Thunderbird beenden

Lightning Plugin deinstallieren

Passende libstdc++5 suchen und installieren (z.Bsp. hier)

Lightning Plugin wieder installieren

Kalender ist wieder da…

Thunderbird muss entgegen vieler Tipps nicht deinstalliert werden, nach der De- und Reinstallation von Lightning waren hier alle Daten noch da, aber ich gebe keine Langwaffen darauf das dies überall so ist, wem das zu heikel ist der muss halt auf eine angepasste Lightning-Version warten 😉